table {border-collapse: collapse;border-spacing: 0;}
.calendar_wrap {background:url(../images/calenderbg.png) left top repeat;-moz-border-radius: 20px;
-webkit-border-radius: 10px;-khtml-border-radius: 10px; border-radius: 10px; width:202px}
.cal_cotainer {margin-top:1px; width:198px; margin: 0 auto}
.cal_nav {width:189px; margin: 10px auto; padding:10px 0}
.cal_left_arrow {float:left; width:31px}
.cal_caption {float:left; width:135px}
.cal_caption span {font-size:13px; color:#fff;font-family:'PT Sans',Verdana, Arial, Helvetica, sans-serif; font-weight:normal; text-align:center; display:block}
.cal_right_arrow {float:left; width:23px}
.week_caption {height:22px; background:url(../images/weeks.png) left top no-repeat;}
.calendar_content {width:210px}
.date_container {float:left;border:1px solid #eae1d8;background:#f9f6f3; border-right:none; line-height:25px; width:28.2px;height:25px; text-align:center;font-size:13px;font-family:'PT Sans',Verdana, Arial, Helvetica, sans-serif; font-weight:normal}
.cal_bottom {background:url(../images/calbottom.png) left top no-repeat; height:15px}
.todaydatebg {background:url(../images/current.png) repeat-x; color:#FFFFFF;}
.selecteddate.date_container {background:url(../images/selecteddate.png) repeat-x; color:#FFFFFF;}
.monthyear {color:#FFFFFF;}
.newseveul {list-style-type: none; padding-left:10px !important; margin-bottom:0}
.newseveul li { /*background:url(../../images/bg_events.png) repeat-x left 24px scroll;* margin-bottom: 10px; padding-bottom: 5px;/  /*border-bottom: 1px solid #ccc; */ color:#7E205C; font-size:15px;}
.newseveul li a  {color: #1F1D1D;}
.backtoevents a {float: right; color: #00ADF6; font-size:15px; background:url(../images/backicon.png) right top no-repeat; padding-right:23px; height:20px; line-height:25px;}
.event_blog {background:rgba(255,255,255,0.8); padding: 4px 4px 4px 10px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;-moz-box-shadow:0px 0px 4px 0px rgba(0,0,0,0.08);
-webkit-box-shadow:0px 0px 4px 0px rgba(0,0,0,0.08);box-shadow:0px 0px 4px 0px rgba(0,0,0,0.08);margin-bottom:10px;}
.event_blog .desc { color:#353535;}
.newsbg  { background:#EEF4F8; padding:10px; border-radius: 5px;}
.news_pagination {float: right;  margin-bottom: 10px;}
.news_pagination a {color: #000;}
.gal_pager{margin: 10px 0;}
.eventnews { color:#7E205C;}
.eventnews a { font-size:13px; color:#81888B; }
#rc_con.one_quarter { 
}
.event_cal_h3{ height: 25px; line-height: 25px;}

ul#new_and_events { margin:15px 0; float:left;}
#new_and_events li{ float:left; background:url(../images/month_bg.png) left top no-repeat; height:27px; width:36px; padding:0; margin:0 2px 0 0; line-height:27px; list-style-type: none; font-size: 13px; font-weight: normal;}
.eventimg {border: 1px solid #DDDDDD;box-shadow: 5px 5px 7px #999999;float: left;height: 145px;margin: 0 20px 20px 0;width: 200px;}
.pagination {float:right!important;}

@media screen and (min-width:992px){
.blog-pg-section .blog-content{padding-right:20px}
}
.blog-pg-section .post{position:relative}
.blog-pg-section .blog-content>.post+.post{margin-top:80px}
@media(max-width:991px){
.blog-pg-section .blog-content>.post+.post{margin-top:70px}
}
@media(max-width:767px){
.blog-pg-section .blog-content>.post+.post{margin-top:60px}
}
.blog-pg-section .post .entry-media{margin-bottom:35px}
.blog-pg-section .post h3{font-size:30px;font-size:2rem;line-height:1.5em;margin:0 0 1em}
@media(max-width:991px){
    .blog-pg-section .post h3{
        font-size:26px;
        font-size:1.73333rem
    }
}
@media(max-width:767px){
    .blog-pg-section .post h3{
        font-size:22px;
        font-size:1.46667rem
    }
}
.blog-pg-section .post h3 a{color:#06163a;display:inline-block}
.blog-pg-section .post h3 a:hover{color:#fdf}
.blog-pg-section .post .meta{display:inline-block;list-style:none;font-style:italic;padding:5px 15px;overflow:hidden;width:100%;box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;}
@media(max-width:767px){
.blog-pg-section .post .meta{background:transparent;padding:0}
}
.blog-pg-section .post .meta li{float:left;color:#000;position:relative;padding:10px;}
@media(max-width:767px){
.blog-pg-section .post .meta li{font-size:13px;font-size:.86667rem}
}
.blog-pg-section .post .meta>li+li{padding-left:15px;margin-left:15px}
@media(max-width:767px){
.blog-pg-section .post .meta>li+li{padding-left:10px;margin-left:10px}
}
.blog-pg-section .post .meta>li+li:before{content:"|";position:absolute;left:0;top:0}
.blog-pg-section .post .meta a{color:#06163a;font-weight:normal}
.blog-pg-section .post .meta a:hover{color:#fdf}
.blog-pg-section .entry-details{margin-top:25px}
@media(max-width:991px){
.blog-pg-section .entry-details{margin-top:20px}
}
.blog-pg-section .entry-details p{font-size:18px;font-size:1.2rem;line-height:1.9em;color:#838383;margin:0 0 1.5em}
@media(max-width:991px){
.blog-pg-section .entry-details p{font-size:17px;font-size:1.13333rem}
}
.blog-pg-section .entry-details .read-more{font-weight:500;color:#fdf;text-transform:uppercase}
@media(max-width:991px){
.blog-pg-section .entry-details .read-more{font-size:15px;font-size:1rem}
}
.blog-pg-section .post-slider{position:relative}
.blog-pg-section .post-slider .owl-controls{width:100%;margin:0;position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);
-ms-transform:translateY(-50%);transform:translateY(-50%)}
.blog-pg-section .post-slider .owl-controls .owl-nav [class*=owl-]{background:rgba(255,189,52,0.8);width:30px;height:50px;line-height:50px;padding:0;margin:0;border-radius:0}
.blog-pg-section .post-slider .owl-controls .owl-nav .owl-prev,.blog-pg-section .post-slider .owl-controls .owl-nav .owl-next{position:absolute;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.blog-pg-section .post-slider .owl-controls .owl-nav .owl-prev{left:0}
.blog-pg-section .post-slider .owl-controls .owl-nav .owl-next{right:0}
.blog-pg-section .video-post .video-holder{position:relative;text-align:center}
.blog-pg-section .video-post .video-holder:before{content:"";background-color:rgba(0,0,0,0.4);width:100%;height:100%;position:absolute;left:0;top:0;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;-ms-transition:all .3s;transition:all .3s}
.blog-pg-section .video-post .video-holder:hover:before{background-color:rgba(0,0,0,0.8);width:100%;height:100%;position:absolute;left:0;top:0}
.blog-pg-section .video-post .video-holder a{position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);
-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.blog-pg-section .video-post .video-holder .fi{padding-left:8px}
.blog-pg-section .video-post .video-holder .fi:before{font-size:80px;font-size:5.33333rem;color:#fdf}
@media(max-width:767px){
.blog-pg-section .video-post .video-holder .fi:before{font-size:60px;font-size:4rem}
}
.blog-pg-section .quote-post{background-color:#f1f1f1;padding:45px}
@media(max-width:767px){
.blog-pg-section .quote-post{	padding:35px 25px}
}
.blog-pg-section .quote-post .quote-icon{position:absolute;right:25px;top:25px}
.blog-pg-section .quote-post .fi:before{font-size:45px;font-size:3rem;color:rgba(255,189,52,0.5)}
.blog-single-section ul {margin-bottom:5px;}
.img_shw img {-webkit-box-shadow: 3px 3px 5px 0px rgba(173,173,173,1);-moz-box-shadow: 3px 3px 5px 0px rgba(173,173,173,1);
box-shadow: 3px 3px 5px 0px rgba(173,173,173,1);}
.eventthumb img {margin-bottom:25px;}
.imgfit {
  max-height: 210px;
  min-height: 210px;
  max-width: 210px;
  min-width: 210px;
  object-fit: contain;
}
